{% extends 'base.html.twig' %}

{% block title %}New ProfessionalExperience{% endblock %}

{% block body %}
    <h1>Create new ProfessionalExperience</h1>

    {{ include('professional_experience/_form.html.twig') }}

    <a href="{{ path('app_professional_experience_index') }}">back to list</a>
{% endblock %}
